-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: rust-glycin
Binary: librust-glycin-dev
Architecture: any
Version: 2.0.1-3
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:  Matthias Geiger <werdahias@debian.org>
Homepage: https://gitlab.gnome.org/sophie-h/glycin
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/glycin
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/glycin]
Testsuite: autopkgtest
Testsuite-Triggers: dh-cargo, rustc
Build-Depends: debhelper-compat (= 13), dh-cargo (>= 25), cargo:native <!nocheck>, rustc:native (>= 1.77) <!nocheck>, libstd-rust-dev <!nocheck>, librust-async-fs-2+default-dev (>= 2.1.0-~~) <!nocheck>, librust-async-io-2+default-dev (>= 2.3.2-~~) <!nocheck>, librust-async-lock-3+default-dev (>= 3.3.0-~~) <!nocheck>, librust-blocking-1+default-dev (>= 1.6.1-~~) <!nocheck>, librust-futures-channel-0.3+default-dev (>= 0.3.30-~~) <!nocheck>, librust-futures-timer-3+default-dev (>= 3.0.3-~~) <!nocheck>, librust-futures-util-0.3+default-dev (>= 0.3.30-~~) <!nocheck>, librust-gio-0.20+default-dev <!nocheck>, librust-glycin-utils-2+async-io-dev <!nocheck>, librust-glycin-utils-2-dev <!nocheck>, librust-gufo-common-0.1+default-dev <!nocheck>, librust-gufo-common-0.1+serde-dev <!nocheck>, librust-gufo-exif-0.1+default-dev <!nocheck>, librust-lcms2-6+default-dev (>= 6.0.3-~~) <!nocheck>, librust-lcms2-sys-4+default-dev (>= 4.0.4-~~) <!nocheck>, librust-libc-0.2+default-dev (>= 0.2.152-~~) <!nocheck>, librust-libseccomp-0.3+default-dev <!nocheck>, librust-memfd-0.6+default-dev (>= 0.6.3-~~) <!nocheck>, librust-memmap2-0.9+default-dev <!nocheck>, librust-nix-0+default-dev (>= 0.27.0-~~) <!nocheck>, librust-nix-0+fs-dev (>= 0.27.0-~~) <!nocheck>, librust-nix-0+resource-dev (>= 0.27.0-~~) <!nocheck>, librust-nix-0+signal-dev (>= 0.27.0-~~) <!nocheck>, librust-static-assertions-1+default-dev (>= 1.1.0-~~) <!nocheck>, librust-thiserror-1+default-dev (>= 1.0.57-~~) <!nocheck>, librust-tracing-0.1+default-dev (>= 0.1.40-~~) <!nocheck>, librust-yeslogic-fontconfig-sys-3+default-dev <!nocheck>, librust-zbus-4+async-io-dev (>= 4.3.0-~~) <!nocheck>, librust-zbus-4+p2p-dev (>= 4.3.0-~~) <!nocheck>
Package-List:
 librust-glycin-dev deb rust optional arch=any
Checksums-Sha1:
 73289fad8f5e1b7af6feeccb7e1dcbdf82b788d9 52017 rust-glycin_2.0.1.orig.tar.gz
 c80520f0df78763b2c3f7f7dc2778937aaf7798a 3488 rust-glycin_2.0.1-3.debian.tar.xz
Checksums-Sha256:
 99ceb553ed23c012e4e16ba9212b495eb458ad831eb5f892b6b44406f0966286 52017 rust-glycin_2.0.1.orig.tar.gz
 5abea5686deb08d9dc0315929f4a1c176fec02c12fe13432f8616fa455b6e45b 3488 rust-glycin_2.0.1-3.debian.tar.xz
Files:
 498f486fe24041297dc1ec44de587ea1 52017 rust-glycin_2.0.1.orig.tar.gz
 8312e16f60d8ca361cc596d0a203ae02 3488 rust-glycin_2.0.1-3.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJIBAEBCAAyFiEEU0DQATYMplbjSX63DEjqKnqP/XsFAmcXy1IUHHBsdWd3YXNo
QGRlYmlhbi5vcmcACgkQDEjqKnqP/Xtg3g/+JcmhavphIvDz5pGTN7MjLTEjT7lY
x//32jf7okYobCNlZNAGQb6dnyDMbKCIFVHSLnd67gnz12X5ktqe7I22n8k/yWr7
lfhrknTppH0xuOYLfQHTx8eelEbzQ2orO89tWHxuW+oW0gNq3XO92+l2dALDILLq
dTfRIyU7GzredBuUcudigRa4E+6dOSNV3FThuCVLUPdkXddcxhqybkl6iwqb6rIZ
7zOf3Rx8JNJdszUJppLRC62znd5xcr5rf8gqFnA6gcFIfB+UajnS+da6tAm5wYnL
q6+qJK8+wlN5oIkjr+qlwPGHrampSAX1l71d9dLYml8LmtSTyuqDZ/n7UwCLJDXk
tF6NhaATmfXVNr74kYcf0exWtslFFk+sF9/BXNOxVXGpQyt86q10GXKcHSTww7G9
38S9zZ4+7DwsJFcX046UKYk5bi8xWvJ/itnYkbGeTDmm+Y6a7yQOx4/euy4xCs84
TTbEZHQgG06NTK5kvLgzuj0skrwutPl6n0R/Xytm58X6CclFBBMRLuNpQf6mao3D
CKnpi2x5UQNOhnUesX6DUcJSX1qUfmtzQg+FM+TeACVbLh3Fh0PE/KF9wC1WLv3B
ItjE6FToz5BZA7wDL++KKnW0QzvJhL60v62r3EC/FFd4NduTRutvF5nj4xK1UOda
bSGZm77XLpfY0Fc=
=AovK
-----END PGP SIGNATURE-----
